.w-1200 {
  width: 1200px;
  margin: 0 auto;
}
img {
  display: block;
}
* {
  box-sizing: border-box;
}
header {
  position: relative;
  z-index: 10;
}
header .title {
  height: 34px;
  position: absolute;
  top: 29px;
  left: calc(50% - 600px);
}
header .title a,
header .title p {
  color: rgba(0, 69, 160, 0.6901960784);
  font-family: "Microsoft YaHei";
  font-size: 15px;
  font-style: normal;
  font-weight: 400;
  line-height: 34px;
}
header .title .erweima {
  margin-right: 10px;
}
header .title .oa {
  margin-left: 10px;
}
header .logo_img {
  width: 508px;
}
header .logo_wrap {
  height: 552px;
  background: url(../img/banner.png) center center no-repeat;
  background-size: cover;
}
header .logo_wrap .w-1200 {
  height: 100%;
}
header .search_wrap {
  width: 789px;
  height: 72px;
  background: url(../img/search_bg.png) center center no-repeat;
  background-size: cover;
  padding: 19px 20px;
}
header .search_wrap .all_jiansuo {
  color: #6c582e;
  font-family: "Microsoft YaHei";
  font-size: 17px;
  font-style: normal;
  font-weight: 400;
  line-height: 34px;
  width: 110px;
}
header .search_wrap .all_jiansuo .select_img {
  width: 12px;
  margin-left: 6px;
}
header .search_wrap .all_pipei {
  color: #6c582e;
  font-family: "Microsoft YaHei";
  font-size: 17px;
  font-style: normal;
  font-weight: 400;
  line-height: 34px;
  width: 110px;
}
header .search_wrap .all_pipei .select_img {
  width: 12px;
  margin-left: 6px;
}
header .search_wrap .all_btn {
  color: #fff;
  font-family: "Microsoft YaHei";
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: 34px;
  width: 110px;
}
header .search_wrap .all_btn .search_img {
  width: 24px;
  margin-right: 6px;
}
header .search_wrap .all_input {
  width: 360px;
}
header .search_wrap .all_input input {
  width: 100%;
  height: 34px;
  border: none;
  background: none;
  color: #999;
  font-family: "Microsoft YaHei";
  font-size: 17px;
  font-style: normal;
  font-weight: 400;
  line-height: 34px;
  opacity: 0.6;
}
header .line_img {
  margin-right: 20px;
}
.nav {
  background: #0045a0;
  position: relative;
  height: 84px;
}
.nav > ul {
  margin: 0 auto;
  height: 84px;
}
.nav > ul > li {
  flex: 1;
  height: 84px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
.nav > ul > li > a {
  position: relative;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.nav > ul > li > a img {
  display: block;
  margin-right: 10px;
  height: 24px;
}
.nav > ul > li > a p {
  font-size: 20px;
  text-align: center;
  color: #fff;
  font-weight: 400;
}
.nav > ul > li:first-child a::before {
  display: none;
}
.nav > ul > li:hover,
.nav > ul > li.active {
  background: #09346c;
}
.nav > ul > li:hover a,
.nav > ul > li.active a {
  font-weight: bold;
}
.nav .sub_nav {
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  height: 76px;
  background: #fff;
  display: none;
  box-shadow: 0 10px 10px #ccc;
}
.nav .sub_nav > div {
  height: 100%;
}
.nav .sub_nav .li {
  flex: 1;
  height: 100%;
  border-bottom: 1px solid #fff;
}
.nav .sub_nav .li:hover {
  border-bottom: 1px solid #e30222;
}
.nav .sub_nav .li p {
  font-size: 16px;
  font-weight: 500 !important;
  color: #888;
}
.nav ul > li:hover .sub_nav {
  display: block;
}
footer {
  width: 100%;
  position: relative;
}
.copyright-box {
  height: 100%;
  position: relative;
}
.copyright {
  position: absolute;
  top: 50%;
  transform: translate(0, -50%);
}
.copyright p {
  color: #fff;
}
.copyright,
.copyright a {
  font-size: 16px;
  color: #fff;
  line-height: 30px;
}
.office-logo {
  position: absolute;
  top: 50%;
  right: 0;
}
.office-logo a {
  float: left;
  margin-right: 20px;
}
.office-logo a img {
  transform: translate(0, -50%);
}
.links {
  background: #f1f0f0;
}
#newslist {
  display: block;
}
#newslist .new_box {
  width: 100%;
  padding: 45px 0;
  border-bottom: 1px solid #e5e5e5;
}
#newslist .new_box img {
  width: 268px;
  height: 166px;
}
#newslist .new_box .new_img {
  width: 268px;
}
#newslist .new_box .new_content {
  width: calc(100% - 268px - 45px);
  margin-left: 45px;
}
#newslist .new_box .w100 {
  width: 100% !important;
  margin-left: 0 !important;
}
#newslist .new_box h3 {
  font-size: 24px;
  color: #2c2c2c;
  font-weight: 600;
  margin-top: 6px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
}
#newslist .new_box p {
  font-size: 16px;
  color: #7a7a7a;
  font-weight: 400;
  margin-top: 10px;
  line-height: 36px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  height: 72px;
}
#newslist .new_box .time {
  margin-top: 10px;
  font-size: 14px;
  color: #9f9f9f;
}
#newslist1 {
  display: block;
}
#newslist1 .new_box {
  width: 100%;
  padding: 45px 0;
  border-bottom: 1px solid #e5e5e5;
}
#newslist1 .new_box img {
  display: none;
}
#newslist1 .new_box .new_content {
  flex: 1;
  padding: 0 140px 0 0;
  position: relative;
  width: 100%;
}
#newslist1 .new_box h3 {
  font-size: 24px;
  color: #4f4f4f;
  font-weight: 600;
  line-height: 34px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  height: 34px;
}
#newslist1 .new_box p {
  font-size: 18px;
  color: #8b8b8b;
  font-weight: 400;
  margin-top: 4px;
  line-height: 32px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  height: 64px;
}
#newslist1 .new_box .time {
  display: none;
}
#newslist1 .new_box .time1 {
  font-size: 12px;
  color: #7091c4;
  position: absolute;
  right: 0;
  top: 0;
  width: 102px;
  height: 102px;
  background: #f4f4f4;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
  flex-direction: column;
  padding: 20px 10px;
}
#newslist1 .new_box .time1 h6 {
  font-size: 22px;
  font-weight: 600;
  color: #7091c4;
  margin-bottom: 1px;
}
#newslist1 .new_box .time1 p {
  font-size: 20px;
  font-weight: 500;
  color: #7091c4;
}
#newslist1 .new_box:hover h3 {
  color: #cf2629;
}
#newslist1 a:first-child .new_box {
  width: 100%;
  padding: 45px 0;
  border-bottom: none;
}
#newslist1 a:first-child .new_box img {
  width: 594px;
  height: 100%;
  display: block;
}
#newslist1 a:first-child .new_box .new_img {
  width: 594px;
}
#newslist1 a:first-child .new_box .new_content {
  width: calc(100% - 594px);
  flex: 1;
  padding: 85px 32px;
  background: #f8f8f8;
}
#newslist1 a:first-child .new_box .new_content .time_icon {
  width: 17px;
  height: 17px;
  margin-right: 4px;
}
#newslist1 a:first-child .new_box .w100 {
  width: 100% !important;
  margin-left: 0 !important;
}
#newslist1 a:first-child .new_box h3 {
  font-size: 20px;
  color: #cf2629;
  font-weight: 600;
  line-height: 34px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  height: 68px;
}
#newslist1 a:first-child .new_box p {
  font-size: 16px;
  color: #7a7a7a;
  font-weight: 400;
  margin-top: 10px;
  line-height: 30px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  height: 120px;
}
#newslist1 a:first-child .new_box .time {
  font-size: 12px;
  color: #487ec8;
  display: flex;
}
#newslist1 a:first-child .new_box .time span {
  font-weight: 600;
}
#newslist1 a:first-child .new_box .time1 {
  display: none;
}
#newslist2 .new_box {
  width: 100%;
  padding: 45px 0;
  border-bottom: 1px solid #e5e5e5;
}
#newslist2 h3 {
  font-size: 34px;
  line-height: 34px;
  height: 34px;
  overflow: hidden;
  font-weight: 800;
  color: #2a2a2a;
  text-align: justify;
}
#newslist2 h3::after {
  content: "";
  display: inline-block;
  width: 100%;
}
#newslist2 .new_title {
  width: 108px;
  margin-right: 50px;
  flex-shrink: 0;
}
#newslist2 .new_content {
  width: calc(100% - 158px);
}
#newslist2 p {
  line-height: 32px;
  font-size: 22px;
  color: #858585;
}
#newslist4 {
  margin-top: 50px;
  display: flex;
  gap: 46px;
  flex-wrap: wrap;
}
#newslist4 .new_box {
  width: 368px;
}
#newslist4 .new_box img {
  width: 100%;
  height: 218px;
}
#newslist4 .new_box h3 {
  background: #f8f8f8;
  font-size: 18px;
  line-height: 72px;
  height: 72px;
  overflow: hidden;
  font-weight: 600;
  color: #252525;
  text-align: center;
}
#paging {
  line-height: 30px;
  font-size: 12px;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 auto;
  margin-top: 40px;
  margin-bottom: 50px;
}
#paging a {
  border: 1px solid #dbdbdb;
  display: inline-block;
  padding: 0 10px;
  margin: 0 3px;
}
#paging a:hover {
  border: 1px solid #487ec8;
  background: #487ec8 !important;
  color: #fff;
}
#paging .paging_num {
  width: 30px;
  display: inline-block;
}
#paging .switch_num {
  letter-spacing: 3px;
  margin: 0 5px;
}
#paging .paging_num {
  border: 1px solid #dbdbdb;
  text-align: center;
  margin-right: 8px;
}
.right_nav {
  position: fixed;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  z-index: 9999;
}
.right_nav .rnav {
  cursor: pointer;
  width: 80px;
  height: 80px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  background: #fff;
}
.right_nav .rnav p {
  color: #666;
  text-align: center;
  font-family: "Microsoft YaHei";
  font-size: 15px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}
.right_nav .rnav:hover {
  background: #0045a0;
}
.right_nav .rnav:hover p {
  color: #fff;
}
.right_nav .rn_icon {
  width: 26px;
  height: 26px;
}
.right_nav .rnav1 .rn_icon {
  width: 26px;
  margin-bottom: 8px;
  background: url(../img/rn1.png) no-repeat center;
  background-size: 100%;
}
.right_nav .rnav1:hover .rn_icon {
  background: url(../img/rn1_a.png) no-repeat center;
  background-size: 100%;
}
.right_nav .rnav2 .rn_icon {
  width: 26px;
  margin-bottom: 8px;
  background: url(../img/rn2.png) no-repeat center;
  background-size: 100%;
}
.right_nav .rnav2:hover .rn_icon {
  background: url(../img/rn2_a.png) no-repeat center;
  background-size: 100%;
}
.right_nav .rnav3 .rn_icon {
  width: 26px;
  margin-bottom: 8px;
  background: url(../img/rn3.png) no-repeat center;
  background-size: 100%;
}
.right_nav .rnav3:hover .rn_icon {
  background: url(../img/rn3_a.png) no-repeat center;
  background-size: 100%;
}
.right_nav .rnav4 .rn_icon {
  width: 26px;
  margin-bottom: 8px;
  background: url(../img/rn4.png) no-repeat center;
  background-size: 100%;
}
.right_nav .rnav4:hover .rn_icon {
  background: url(../img/rn4_a.png) no-repeat center;
  background-size: 100%;
}

.right_nav .rnav6 .rn_icon {
  width: 26px;
  margin-bottom: 8px;
  background: url(../img/rn7.png) no-repeat center;
  background-size: 100%;
}
.right_nav .rnav6:hover .rn_icon {
  background: url(../img/rn6_a.png) no-repeat center;
  background-size: 100%;
}
.right_nav .rnav5 {
  height: 42px;
  background: #0045a0;
}
.right_nav .rnav5 .rn_icon {
  width: 26px;
  background: url(../img/rn6.png) no-repeat center;
  background-size: 100%;
}
.right_nav .rn5_img {
  position: absolute;
  bottom: -84px;
  left: -71px;
  pointer-events: none;
}
